---
Tournament:
  name: South Central Washington Regional Tournament
  short name: South Central Washington Regional
  location: Yakima Valley College
  state: WA
  level: Regionals
  division: B
  year: 2018
  medals: 4
  trophies: 4
  bids: 3
  bids per school: 2
  start date: 2018-02-10
  end date: 2018-02-10
  awards date: 2018-02-10
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fast Facts
- name: Herpetology
- name: Hovercraft
- name: LEAF Challenge
- name: Meteorology
- name: Microbe Mission
- name: Mystery Architecture
- name: Optics
- name: Potions and Poisons
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Thermodynamics
- name: Towers
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 19
  school: Evergreen Middle School
  suffix: Green
  city: Redmond
  state: WA
- number: 30
  school: Evergreen Middle School
  suffix: Blue
  city: Redmond
  state: WA
- number: 6
  school: St. Joseph's Catholic School
  city: Kennewick
  state: WA
- number: 32
  school: Evergreen Middle School
  suffix: Purple
  city: Redmond
  state: WA
- number: 38
  school: Evergreen Middle School
  suffix: Gold
  city: Redmond
  state: WA
- number: 34
  school: Evergreen Middle School
  suffix: Red
  city: Redmond
  state: WA
- number: 33
  school: Evergreen Middle School
  suffix: Silver
  city: Redmond
  state: WA
- number: 20
  school: West Valley Junior High School
  city: Yakima
  state: WA
- number: 31
  school: Franklin Middle School
  city: Yakima
  state: WA
- number: 35
  school: Lewis & Clark Middle School
  city: Yakima
  state: WA
- number: 57
  school: East Valley Central Middle School
  city: Yakima
  state: WA
Placings:
- team: 19
  event: Anatomy and Physiology
  place: 1
- team: 19
  event: Battery Buggy
  place: 4
- team: 19
  event: Crime Busters
  place: 1
- team: 19
  event: Disease Detectives
  place: 1
- team: 19
  event: Dynamic Planet
  place: 1
- team: 19
  event: Ecology
  place: 4
- team: 19
  event: Experimental Design
  place: 1
- team: 19
  event: Fast Facts
  place: 3
- team: 19
  event: Herpetology
  place: 4
- team: 19
  event: Hovercraft
  place: 4
- team: 19
  event: LEAF Challenge
  place: 3
- team: 19
  event: Meteorology
  place: 1
- team: 19
  event: Microbe Mission
  place: 1
- team: 19
  event: Mystery Architecture
  place: 9
- team: 19
  event: Optics
  place: 1
- team: 19
  event: Potions and Poisons
  place: 1
- team: 19
  event: Road Scholar
  place: 1
- team: 19
  event: Rocks and Minerals
  place: 2
- team: 19
  event: Roller Coaster
  place: 1
- team: 19
  event: Solar System
  place: 2
- team: 19
  event: Thermodynamics
  place: 1
- team: 19
  event: Towers
  place: 1
- team: 19
  event: Wright Stuff
  place: 3
- team: 19
  event: Write It Do It
  place: 4
- team: 30
  event: Anatomy and Physiology
  place: 2
- team: 30
  event: Battery Buggy
  place: 6
- team: 30
  event: Crime Busters
  place: 6
- team: 30
  event: Disease Detectives
  place: 3
- team: 30
  event: Dynamic Planet
  place: 2
- team: 30
  event: Ecology
  place: 3
- team: 30
  event: Experimental Design
  place: 4
- team: 30
  event: Fast Facts
  place: 1
- team: 30
  event: Herpetology
  place: 1
- team: 30
  event: Hovercraft
  place: 2
- team: 30
  event: LEAF Challenge
  place: 1
- team: 30
  event: Meteorology
  place: 3
- team: 30
  event: Microbe Mission
  place: 2
- team: 30
  event: Mystery Architecture
  place: 4
- team: 30
  event: Optics
  place: 3
- team: 30
  event: Potions and Poisons
  place: 3
- team: 30
  event: Road Scholar
  place: 2
- team: 30
  event: Rocks and Minerals
  place: 1
- team: 30
  event: Roller Coaster
  place: 5
- team: 30
  event: Solar System
  place: 5
- team: 30
  event: Thermodynamics
  place: 7
- team: 30
  event: Towers
  place: 4
- team: 30
  event: Wright Stuff
  place: 1
- team: 30
  event: Write It Do It
  place: 8
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Battery Buggy
  place: 2
- team: 6
  event: Crime Busters
  place: 2
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Ecology
  place: 9
- team: 6
  event: Experimental Design
  place: 7
- team: 6
  event: Fast Facts
  place: 9
- team: 6
  event: Herpetology
  place: 2
- team: 6
  event: Hovercraft
  place: 6
- team: 6
  event: LEAF Challenge
  place: 4
- team: 6
  event: Meteorology
  place: 2
- team: 6
  event: Microbe Mission
  place: 5
- team: 6
  event: Mystery Architecture
  place: 8
- team: 6
  event: Optics
  place: 5
- team: 6
  event: Potions and Poisons
  place: 2
- team: 6
  event: Road Scholar
  place: 3
- team: 6
  event: Rocks and Minerals
  place: 4
- team: 6
  event: Roller Coaster
  place: 2
- team: 6
  event: Solar System
  place: 1
- team: 6
  event: Thermodynamics
  place: 4
- team: 6
  event: Towers
  place: 7
- team: 6
  event: Wright Stuff
  place: 7
- team: 6
  event: Write It Do It
  place: 10
- team: 32
  event: Anatomy and Physiology
  place: 4
- team: 32
  event: Battery Buggy
  place: 1
- team: 32
  event: Crime Busters
  place: 5
- team: 32
  event: Disease Detectives
  place: 5
- team: 32
  event: Dynamic Planet
  place: 5
- team: 32
  event: Ecology
  place: 2
- team: 32
  event: Experimental Design
  place: 6
- team: 32
  event: Fast Facts
  place: 5
- team: 32
  event: Herpetology
  place: 10
- team: 32
  event: Hovercraft
  place: 1
- team: 32
  event: LEAF Challenge
  place: 2
- team: 32
  event: Meteorology
  place: 7
- team: 32
  event: Microbe Mission
  place: 3
- team: 32
  event: Mystery Architecture
  place: 3
- team: 32
  event: Optics
  place: 8
- team: 32
  event: Potions and Poisons
  place: 7
- team: 32
  event: Road Scholar
  place: 9
- team: 32
  event: Rocks and Minerals
  place: 8
- team: 32
  event: Roller Coaster
  place: 3
- team: 32
  event: Solar System
  place: 6
- team: 32
  event: Thermodynamics
  place: 2
- team: 32
  event: Towers
  place: 2
- team: 32
  event: Wright Stuff
  place: 2
- team: 32
  event: Write It Do It
  place: 9
- team: 38
  event: Anatomy and Physiology
  place: 5
- team: 38
  event: Battery Buggy
  participated: false
- team: 38
  event: Crime Busters
  place: 3
- team: 38
  event: Disease Detectives
  place: 9
- team: 38
  event: Dynamic Planet
  place: 3
- team: 38
  event: Ecology
  place: 6
- team: 38
  event: Experimental Design
  place: 2
- team: 38
  event: Fast Facts
  place: 2
- team: 38
  event: Herpetology
  place: 3
- team: 38
  event: Hovercraft
  place: 3
- team: 38
  event: LEAF Challenge
  participated: false
- team: 38
  event: Meteorology
  place: 8
- team: 38
  event: Microbe Mission
  place: 6
- team: 38
  event: Mystery Architecture
  place: 10
- team: 38
  event: Optics
  place: 4
- team: 38
  event: Potions and Poisons
  place: 8
- team: 38
  event: Road Scholar
  place: 6
- team: 38
  event: Rocks and Minerals
  place: 3
- team: 38
  event: Roller Coaster
  participated: true
- team: 38
  event: Solar System
  place: 4
- team: 38
  event: Thermodynamics
  place: 5
- team: 38
  event: Towers
  place: 5
- team: 38
  event: Wright Stuff
  place: 4
- team: 38
  event: Write It Do It
  place: 2
- team: 34
  event: Anatomy and Physiology
  place: 7
- team: 34
  event: Battery Buggy
  place: 3
- team: 34
  event: Crime Busters
  place: 8
- team: 34
  event: Disease Detectives
  place: 2
- team: 34
  event: Dynamic Planet
  place: 8
- team: 34
  event: Ecology
  place: 10
- team: 34
  event: Experimental Design
  place: 3
- team: 34
  event: Fast Facts
  place: 4
- team: 34
  event: Herpetology
  place: 8
- team: 34
  event: Hovercraft
  place: 7
- team: 34
  event: LEAF Challenge
  place: 5
- team: 34
  event: Meteorology
  place: 9
- team: 34
  event: Microbe Mission
  place: 4
- team: 34
  event: Mystery Architecture
  place: 2
- team: 34
  event: Optics
  place: 6
- team: 34
  event: Potions and Poisons
  place: 5
- team: 34
  event: Road Scholar
  place: 5
- team: 34
  event: Rocks and Minerals
  place: 9
- team: 34
  event: Roller Coaster
  place: 4
- team: 34
  event: Solar System
  place: 9
- team: 34
  event: Thermodynamics
  place: 6
- team: 34
  event: Towers
  place: 6
- team: 34
  event: Wright Stuff
  place: 5
- team: 34
  event: Write It Do It
  place: 7
- team: 33
  event: Anatomy and Physiology
  place: 6
- team: 33
  event: Battery Buggy
  place: 7
- team: 33
  event: Crime Busters
  place: 4
- team: 33
  event: Disease Detectives
  place: 8
- team: 33
  event: Dynamic Planet
  place: 7
- team: 33
  event: Ecology
  place: 5
- team: 33
  event: Experimental Design
  place: 5
- team: 33
  event: Fast Facts
  place: 7
- team: 33
  event: Herpetology
  place: 5
- team: 33
  event: Hovercraft
  place: 5
- team: 33
  event: LEAF Challenge
  place: 6
- team: 33
  event: Meteorology
  place: 5
- team: 33
  event: Microbe Mission
  place: 8
- team: 33
  event: Mystery Architecture
  place: 7
- team: 33
  event: Optics
  place: 7
- team: 33
  event: Potions and Poisons
  place: 4
- team: 33
  event: Road Scholar
  place: 7
- team: 33
  event: Rocks and Minerals
  place: 7
- team: 33
  event: Roller Coaster
  place: 7
- team: 33
  event: Solar System
  place: 3
- team: 33
  event: Thermodynamics
  place: 3
- team: 33
  event: Towers
  place: 3
- team: 33
  event: Wright Stuff
  participated: false
- team: 33
  event: Write It Do It
  place: 5
- team: 20
  event: Anatomy and Physiology
  place: 9
- team: 20
  event: Battery Buggy
  participated: true
- team: 20
  event: Crime Busters
  place: 9
- team: 20
  event: Disease Detectives
  place: 10
- team: 20
  event: Dynamic Planet
  place: 4
- team: 20
  event: Ecology
  place: 7
- team: 20
  event: Experimental Design
  place: 11
- team: 20
  event: Fast Facts
  place: 6
- team: 20
  event: Herpetology
  place: 6
- team: 20
  event: Hovercraft
  place: 9
- team: 20
  event: LEAF Challenge
  participated: false
- team: 20
  event: Meteorology
  place: 6
- team: 20
  event: Microbe Mission
  place: 7
- team: 20
  event: Mystery Architecture
  place: 11
- team: 20
  event: Optics
  place: 2
- team: 20
  event: Potions and Poisons
  place: 10
- team: 20
  event: Road Scholar
  place: 4
- team: 20
  event: Rocks and Minerals
  place: 5
- team: 20
  event: Roller Coaster
  participated: true
- team: 20
  event: Solar System
  place: 8
- team: 20
  event: Thermodynamics
  place: 8
- team: 20
  event: Towers
  place: 9
- team: 20
  event: Wright Stuff
  place: 6
- team: 20
  event: Write It Do It
  place: 3
- team: 31
  event: Anatomy and Physiology
  place: 8
- team: 31
  event: Battery Buggy
  place: 8
- team: 31
  event: Crime Busters
  place: 7
- team: 31
  event: Disease Detectives
  place: 7
- team: 31
  event: Dynamic Planet
  place: 9
- team: 31
  event: Ecology
  place: 1
- team: 31
  event: Experimental Design
  place: 8
- team: 31
  event: Fast Facts
  place: 8
- team: 31
  event: Herpetology
  place: 7
- team: 31
  event: Hovercraft
  participated: false
- team: 31
  event: LEAF Challenge
  participated: false
- team: 31
  event: Meteorology
  place: 4
- team: 31
  event: Microbe Mission
  place: 9
- team: 31
  event: Mystery Architecture
  place: 1
- team: 31
  event: Optics
  participated: false
- team: 31
  event: Potions and Poisons
  place: 9
- team: 31
  event: Road Scholar
  place: 8
- team: 31
  event: Rocks and Minerals
  place: 6
- team: 31
  event: Roller Coaster
  participated: false
- team: 31
  event: Solar System
  place: 10
- team: 31
  event: Thermodynamics
  participated: false
- team: 31
  event: Towers
  participated: false
- team: 31
  event: Wright Stuff
  place: 9
- team: 31
  event: Write It Do It
  place: 1
- team: 35
  event: Anatomy and Physiology
  place: 10
- team: 35
  event: Battery Buggy
  participated: false
- team: 35
  event: Crime Busters
  place: 10
- team: 35
  event: Disease Detectives
  place: 6
- team: 35
  event: Dynamic Planet
  place: 10
- team: 35
  event: Ecology
  place: 8
- team: 35
  event: Experimental Design
  place: 10
- team: 35
  event: Fast Facts
  place: 11
- team: 35
  event: Herpetology
  place: 9
- team: 35
  event: Hovercraft
  participated: false
- team: 35
  event: LEAF Challenge
  participated: false
- team: 35
  event: Meteorology
  place: 10
- team: 35
  event: Microbe Mission
  place: 10
- team: 35
  event: Mystery Architecture
  place: 5
- team: 35
  event: Optics
  place: 9
- team: 35
  event: Potions and Poisons
  place: 6
- team: 35
  event: Road Scholar
  place: 10
- team: 35
  event: Rocks and Minerals
  place: 10
- team: 35
  event: Roller Coaster
  place: 6
- team: 35
  event: Solar System
  place: 7
- team: 35
  event: Thermodynamics
  place: 9
- team: 35
  event: Towers
  disqualified: true
- team: 35
  event: Wright Stuff
  place: 8
- team: 35
  event: Write It Do It
  place: 6
- team: 57
  event: Anatomy and Physiology
  participated: false
- team: 57
  event: Battery Buggy
  place: 5
- team: 57
  event: Crime Busters
  participated: false
- team: 57
  event: Disease Detectives
  participated: false
- team: 57
  event: Dynamic Planet
  participated: false
- team: 57
  event: Ecology
  participated: false
- team: 57
  event: Experimental Design
  place: 9
- team: 57
  event: Fast Facts
  place: 10
- team: 57
  event: Herpetology
  participated: false
- team: 57
  event: Hovercraft
  place: 8
- team: 57
  event: LEAF Challenge
  participated: false
- team: 57
  event: Meteorology
  participated: false
- team: 57
  event: Microbe Mission
  participated: false
- team: 57
  event: Mystery Architecture
  place: 6
- team: 57
  event: Optics
  participated: false
- team: 57
  event: Potions and Poisons
  participated: false
- team: 57
  event: Road Scholar
  participated: false
- team: 57
  event: Rocks and Minerals
  participated: false
- team: 57
  event: Roller Coaster
  participated: false
- team: 57
  event: Solar System
  participated: false
- team: 57
  event: Thermodynamics
  participated: false
- team: 57
  event: Towers
  place: 8
- team: 57
  event: Wright Stuff
  participated: false
- team: 57
  event: Write It Do It
  place: 11
